.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
  
}
.ant-col.ant-col-xs-24.ant-col-sm-12.ant-col-md-8.ant-col-lg-6{
  display: flex;
  justify-content: center;
}
/* Стили для вложенной таблицы */
.ant-table-subtable {
  background-color: rgb(228, 33, 33); /* Белый фон */
  margin-top: 10px; /* Отступ сверху */
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Тень */
}

/* Стили для ячеек вложенной таблицы */
.ant-table-subtable .ant-table-cell {
  padding: 10px; /* Внутренний отступ */
}

/* Стили для заголовков столбцов вложенной таблицы */
.ant-table-subtable .ant-table-thead > tr > th {
  background-color: #c02424; /* Фоновый цвет заголовков */
}

/* Стили для тела вложенной таблицы */
.ant-table-subtable .ant-table-tbody {
  background-color: #f8a456; /* Фоновый цвет тела таблицы */
}